local WinnerRelicLogic = require("winnerRelic.WinnerRelicLogic")
function CG_SACRED_RELIC_QUERY(human)
    WinnerRelicLogic.Listofrelics(human)
end

function CG_SACRED_RELIC_UPGRADE(human,msg)
    WinnerRelicLogic.ActiveandUpgrade(human,msg.relicId)
end

function CG_SACRED_RELIC_EQUIP(human,msg)
    WinnerRelicLogic.EquipeandRemove(human,msg.heroID,msg.heroIdx,msg.relicId,msg.operate)
end

function CG_SACRED_CHENGJIU_QUERY(human)
    WinnerRelicLogic.IsLock(human)
end